## rttool 1.0.3.0

=== debian/changelog ===
rttool (1.0.3.0-7) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-rt: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: tab-in-license-text
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * mark Rules-Requires-Root as no.
  * Bump Standards-Version 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 09 Aug 2022 11:11:18 +0900

rttool (1.0.3.0-6) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/control:fixed typo.
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{copyright,control}: update uri, use https
  * d/watch: use gemwatch as upstream
  * Add d/tests: enable autopkgtest
  * Add d/rttool.examples: install upstream example

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Sep 2018 22:31:39 +0900

rttool (1.0.3.0-5) unstable; urgency=medium

  * Bump Standard Version: 3.9.6
  * Rebuild against newer ruby for update rubygems-integration information

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Oct 2014 18:58:22 +0900

rttool (1.0.3.0-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Youhei SASAKI ]
  * Bump Standard Version: 3.9.5
  * Drop transitional package (Closes: #735692)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Jan 2014 00:42:27 +0900

rttool (1.0.3.0-3) unstable; urgency=low

  * Remove SVN $Id$ from manpage
    - Thanks to Salvatore Bonaccorso (Closes: #680128)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Jul 2012 09:15:02 +0100

rttool (1.0.3.0-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:11:47 +0200

rttool (1.0.3.0-1) unstable; urgency=low

  * Switch upstream to RubyGems.org, add watch file
  * Build using gem2deb for RubyInWheezy Transition.
    - Add Conflict/Replace/Provides for smooth upgrade

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 11 Jun 2012 18:31:53 +0900

rttool (1.0.3-2) unstable; urgency=low

  * debian/copyright: add copyright about setup.rb
  * debian/control: typo fixed

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Feb 2010 11:07:46 +0900

rttool (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #538329)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 28 Aug 2009 06:12:33 +0900
