=== debian/control ===
Source: rttool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rdtool
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/rttool.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rttool
Homepage: https://rubygems.org/gems/rttool
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: rttool
Architecture: all
Depends: ruby,
         ruby-rt (= ${source:Version}),
         ${misc:Depends}
Description: RT table formatter
 RT is simple human-readble table format. RTtool is a converter form RT
 into various formats. RTtool is one of frontends of formatter for RT.
 .
 You can embed RT into Ruby script, and RD documents.
 .
 RTtool is one of frontends of formatter for RT.  This package provides
 rt2 command.

Package: ruby-rt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends}
Description: RTTool library for Ruby
 RT is simple human-readble table format. RTtool is a converter form RT
 into various formats. RTtool is one of frontends of formatter for RT.
 .
 You can embed RT into Ruby script, and RD documents.
 .
 This package contains a library which is used by RTTool.
