=== debian/watch ===
version=4
https://gemwatch.debian.net/rttool .*/rttool-(.*).tar.gz
